%define module common-sense

Name: perl-%module
Version: 2.01
Release: alt1

Packager: Victor Forsyuk <force@altlinux.org>

Summary: "Common sense" Perl defaults
License: Perl
Group: Development/Perl

Url: %CPAN %module
Source: http://search.cpan.org/CPAN/authors/id/M/ML/MLEHMANN/%module-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Wed Oct 07 2009
BuildRequires: perl-devel

%description
This module implements some sane defaults for Perl programs, as defined by two
typical (or not so typical - use your common sense) specimens of Perl coders:

  use strict qw(vars subs);
  use feature qw(say state switch);
  no warnings;

%prep
%setup -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/common
%perl_vendor_man3dir/*

%changelog
* Wed Oct 07 2009 Victor Forsyuk <force@altlinux.org> 2.01-alt1
- Initial build.
